Can’t pacman -Syu my 32 box because one of the keys used to sign better than a dozen of the packages I need to upgrade expired today

I mean, yeah, I could just turn off signature verification, but the fact that that’s my choice is frustrating to say the least

Show thread

I hate to say it, but the whole project seems a bit amateurish compared to what I’m used to from upstream

It’s not just this either, packages with broken dependencies are regularly pushed to production

Show thread
Follow

Kind of tempted to switch this box over to just for the first-class i686 support

Sign in to participate in the conversation
Mastodon

A private Mastodon instance